body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	width:800px;
	background: #666666;
	margin: auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: auto;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
	}

#container {
width: 800px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF;
	margin:auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:center; /* this overrides the text-align: center on the body element. */
	height:auto;
word-wrap:break-word;

	}

#header {
	width: 800px;
	margin:auto;
text-align:center;
		
	}
	
p {
	letter-spacing:.1em;
		
	}
	
#h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: auto; /* using padding instead of margin will allow you to keep the element away from the edges of the div */

	
}


.mainDiv {
	width:100%;
	height:auto;
		
	}
.imageBanner {
	padding: 5px 10px 10px 50px;
		}


.mainTitle {
	font-size:20px;
	font-weight:bold;
	display:block;
	padding: 5px 90px 5px 450px;
		}
	
.menu {
	  width: 800px;
  list-style: none;
  margin: 0 10px 0 0;
  font: 110% Arial, Helvetica, sans-serif;
  background-image:url(/images/menu_bar.gif);

	}

.menu li {
	list-style-type:none;
	display:inline;
	}

	
.linkText {
	float:right;
	display:inline;	
	list-style-type:none;

	}

.articleleft {
    height: auto;
	padding:10px 5px 0 1px;
	text-align:justify;
	margin:0 5px 0 5px;
	word-wrap:break-word;
}



.imageRight {
	font-size:13px;
	float:right;
	width:350px;
	text-align:left;
	padding: 10px 1px 1px 5px;
	margin:80px 5px 0 15px;
	border:solid;
	border-color:#000080;
	border-style:double;
	border-spacing: 10px 1px 1px 1px;
	
	}

ul{
display:inline;
list-style:none;

}

.push {
	background-color:#5486E2;
	padding: 1px 5px 1px 5px;
	text-align:left;
	
	}

.disco ul {
	list-style-type:none;
	display:inline;
	text-align:left;
	line-height:2em;
	}
	


	.disco a:link    {color:#000;}
.disco a:visited {color:#003;}
.disco a:hover   {cursor: crosshair
	}
.disco a:active  {color:#03F;} 

.year ol {
	font-size:12px;
	list-style-type:none;
	float:right;
	width:260px;
	text-align:right;
	padding: 1px 1px 1px 1px;
	margin:20px 1px 0 1px;
	border-color:#999;
	border-style:groove;
	
	}

.year a:link    {color:#666;}
.year a:visited {color:#003;}
.year a:active  {color:#03F;}

.album {background-color:#F4CD84;
padding: 10px 0 10px 0;
height:auto;

}
.album li {
	font-size:14px;
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
 height: auto;
	text-align:justify;
	margin:0 5px 0 5px;
min-height:25px;

	}
	
.albumleft {
	font-size:12px;
font-family:Tahoma, Geneva, sans-serif;
	padding: 1px 1px 10px 1px;
	text-align:left;
	margin:auto;
		height:auto;
	}

.albumright {
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	float:right;
	text-align:left;
	padding: 1px 5px 10px 1px;
	margin:auto;
	height:auto;

		
	}

.links {
	color: red;
	text-align:justify;
	line-height:2em;
	
	}

blockquote.lyrics pre {
	text-align:center;
	padding:0 50px 0 10px;
	
	
	}

blockquote.lyrics pre span {
    text-align: left;
    display: inline-block;
    white-space: pre;
    }

	a:link    {color:#F90;}
a:visited {color:#003;}
a:active  {color:#F00;} 
	
#footer-spacer {
    height: 36px;
}
#footer {
    border-top: 1px solid #000;
	margin:auto;
    height: auto;
	background-color:#C0C0C0;
	background-position:center;
}